Re: OpenSSH 3.8p1 on HPUX 11in trusted mode

From: Darren Tucker (dtucker_at_zip.com.au)
Date: 03/05/04

  • Next message: Mathieu Doidy: "asking passphrase only on first use"
    Date: Sat, 06 Mar 2004 08:26:09 +1100
    To: simonst@wellsfargo.com
    
    

    simonst@wellsfargo.com wrote:

    > We had to apply Darren Tucker's patch to OpenSSH 3.7.1p2, to make it work
    > properly on HPUX 11.00 & 11.11 in HP's trusted mode. Is there a new patch
    > for OpenSSH 3.8?

    No, the fixes in that patch are in 3.8p1 and it should work fine on
    boxes in trusted mode.

    -- 
    Darren Tucker (dtucker at zip.com.au)
    GPG key 8FF4FA69 / D9A3 86E9 7EEE AF4B B2D4  37C9 C982 80C7 8FF4 FA69
         Good judgement comes with experience. Unfortunately, the experience
    usually comes from bad judgement.
    

  • Next message: Mathieu Doidy: "asking passphrase only on first use"

    Relevant Pages